# Generated by Django 4.0.3 on 2022-05-16 23:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='service',
            name='canceled',
            field=models.BooleanField(default=False),
        ),
    ]
